@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1050px){
.talleres_estudios, .consu_negocio {max-width: 400px;}	
	
}	
@media screen and (max-width: 1050px){
.contenedor_galeria {width: 100%!important;margin: 25px 0!important;}	
	
}
@media screen and (max-width: 1000px){
.cont_bann_home {background: rgba(0, 0, 0, 0.54);padding: 15px 20px;border-radius: 5px;}
.fondo1Index{background-position:60% top;}


}
@media screen and (max-width: 960px){
.logo {max-width: 210px;margin: 17px 0 5px;}	
.nav_item {margin: 0 5px;}
.talleres_estudios {margin: 100px 0 0 25px;}
.consu_negocio {margin: 100px 25px 0 0;}


}
@media screen and (max-width: 950px){
.tit_ventajas_h2 {max-width: 100%;margin: 10px 0;}	
.paginado_ventajas {float: none;margin: 15px 0 0;}
.img_ventajas {width: 33%;margin: 0 0 0 2%;}
.cont_ventajas_detalle {width: 63%;}
.txt_p_diagrama {width: 100%;text-align: center;margin: 0 0 10px 0;}
.carruseDetalle {max-width: 546px!important;}

}
@media screen and (max-width: 920px){
.fondo4Modelo_01, .fondo4Modelo_02 {min-height: auto;width: 100%;}
.por_que_funciona, .fases_modelo {max-width: 90%;float: none;margin: 35px 0;text-align: center;}
.fases_modelo h3 {width: 100%;text-align: center;}
.fases_modelo h3 span {width: auto;}
	
	
	
}
@media screen and (max-width: 900px){
#mainNav {margin: 25px 0 10px;}
.logo {margin: 10px 0 5px;}
.fondo4Index_01, .fondo4Index_02 {min-height:auto;width: 100%;}
.consu_negocio, .talleres_estudios{margin:35px 0;width: 90%;float: none; max-width: 100%;text-align: center;}
.consu_negocio_int, .talleres_estudios_int{width: 70%;margin: 0 0 0 3%;vertical-align: middle;float: none;text-align:left;}
.img_caballo, .img_grafica {width: 25%;float: none;vertical-align:middle;}
.cont_bann_consult, .cont_bann_ventaja {background: rgba(0, 0, 0, 0.54);padding: 15px 20px;border-radius: 5px;max-width: 420px;}
.fondo1Ventajas{background-position: 70% top;}
.cont_ventajas_detalle_grande {margin: 25px 0;}
.diagrama_modelo {width: 55%;}
.list_info_modelo {width: 39%;}

}
@media screen and (max-width: 850px){
.logo {max-width:100%;width:100%;margin:15px 0 20px;text-align:center;}
.a_logo{float:none;    vertical-align: text-top;}
#mainNav {margin: 0 0 15px;float: none;}
.bque_capacita_empre h2 {font-size: 38px;}
.blq_ind_diagrama {width:29%;}
.hip_diagrama {width: 100%;max-width: 450px;margin:50px 0 0;}
.red_cincuenta {width: 100%;border:none;}
.ind_cin_red_2 {margin: 8px 0;}
.nombre_red {width: 44%;}
.cargo_red {width: 51%;}
.llamenos {position: relative;bottom: auto;right: auto;display: inline-block;margin: 25px 0 -50px;vertical-align: text-top;}
.cuadro_bco_contacto {margin: 60px 0 65px;}


}
@media screen and (max-width: 800px){
.mode_trab_enfo h2 {font-size: 30px;line-height: 32px;}
.hip_home_02 {margin-top: 60px;}
.h2_cursos_desarrollo {font-size: 40px;}
.hip_diagrama {margin:30px 0 10px;}
.dese_saber_red {font-size: 30px;}

}
@media screen and (max-width: 750px){
.fondo1Index {background-position: 66% top;}	
.info_gris_ventajas h3 {font-size: 27px;}
.tit_ventajas_h2 {letter-spacing: 2px;}
.diagrama_modelo {width:100%;margin: 0;max-width: 500px;}
.list_info_modelo{width:100%;margin:25px 0 15px;}
.ind_cien_list_modelo {width: 45%;margin: 10px;vertical-align: text-top;}
.pa_pro_cli {font-size: 19px;}
.cont_pro_cli_logos {margin: 0;}
.contenedor_video iframe {height: 354px;}



}
@media screen and (max-width: 700px){
.mode_trab_enfo {width: 100%;margin: 10px 0;}	
.aprende_mas_bque {width: 100%;}
.parrafo_bico_2{width:57%;}
.estamos_listos_hom{background-size:100%;}
.num_gris_ventajas {color: #b8b8b8;}
.para_mante_dia_modelo {background-size: 100% auto;margin: 10px 0 18px;}
.h1Blog {margin: 65px 0;}
.cont_paginado {margin: 5px 0;width: 100%;}
.btnPaginador{float:none;}


}
@media screen and (max-width: 650px){
.cont_bann_consult {margin: 260px 0 0;background: rgba(0, 0, 0, 0.64);}	
.cont_bann_ventaja {background: rgba(0, 0, 0, 0.64);}	
.fondo1Consultoria, .fondo1Cursos{background-position: 66% top;}
.h2_cursos_desarrollo {font-size: 35px;margin: 11px 0 30px 25px;}
.cont_des_cursos {margin: 0 0 0 2%;}
.icon_des_cursos {width: 22%;}
.des_cursos {margin: 15px 0;}
.linea_separadora {margin: 10px 0;}
.blq_ind_diagrama {width: 46%;}
.diagrama_img{width:48%;}
.diagrama_img img {max-width:250px;float:left;}
.fondo1Proyectos{background-position: 65% top;}
.h2_red_01 {font-size: 30px;}
.descr_not_reci, .tit_not_lis_dest{max-height: none;}
.noticiaListado {min-height: auto;}
.leer_mas_list {float: right;position: relative;bottom: auto;right: auto;margin: 15px;}
.carruseDetalle {max-width: 273px!important;}
.contenedor_video iframe {height: 310px;}

}
@media screen and (max-width: 630px){
.centro{width:90%;}
.centro_menu{width:100%;}
.menu{padding:0;}
#mainNav {margin:0;padding:5px 5%;width: 100%;display:none;float: left;}
.a_logo, .i_logo{float:none;vertical-align:text-top;}
.li_menu {width: 100%;padding: 10px 0;border-bottom: solid 1px #a3a29d;margin:0;}
.nav_item {max-width: 100%;width: 100%;font-size: 16px;line-height: 18px;margin: 0;height: auto;}
.nav_item span{display:inline;width:auto;float:none;}
.menuRep{display:inline-block;float: right;width: 50px;cursor:pointer;margin:15px;}
.menu_cerrar{display:none;}
.menuRep img{float:left;}
.logo {max-width: 246px;margin:5px 0 5px 15px}
.separador_menu{display:inline-block;position:relative;width:100%;height:3px;background:#adaca8;float: left;}
.sub_menu {position: relative;left: auto;padding: 7px 10px;float:left;top: auto;border: solid 2px #f89932;width: 100%;margin: 5px 0;text-align:center;}
.cont_bann_home {background: rgba(0, 0, 0, 0.64);}
.fondo1Index {background-position: 70% top;}
.h2_sim_efe_via {font-size: 44px;line-height: 44px;padding: 15px 0;}
.emultimedia {position: relative;top: auto;right: auto;width: 100%;display: inline-block;text-align: center;margin: 22px 0 0;}
.pa_cono_ser_curso {text-align: center;max-width: 100%;margin: 0 0 10px;width: 100%;}
.cont_testimonial {padding: 0 48px;background-size: 40px;}
.tit_testimonial {padding: 0;}
.contactenos_proyecto {margin: 320px 0 10px;}



}
@media screen and (max-width: 600px){
.desea_mas_info {margin: 50px 0 10px;}
.cont_ventajas_detalle {width: 100%;}
.img_ventajas {width: 200px;margin: 15px 0 0;}
.cont_ventajas_detalle_grande {margin: 5px 0;}
.pa_pro_cli {margin: 10px 0;}
.agradecimiento_reg_int {margin: 30px 0 0 30px;}


}
@media screen and (max-width: 550px){
.gestion_complejidad, .gestion_estrategica {width: 100%;margin: 15px 0 0;}
.icon_nivelador {width: 85px;}
.img_gestion_estrategica {width: 100%;max-width: 230px;}
.consu_negocio_int h2, .talleres_estudios_int h2{font-size: 30px;}
.cuadrado {margin: 16px 10px 0 0;}
.h2_ge span {width: auto;display: inline;}
.pa_cono_sele_evol {text-align: center;max-width: 100%;margin: 0 0 10px;}
.bque_capacita_empre {width: 100%;margin: 25px 0 0;}
.icon_asesoria, .icon_consultoria{width: 120px;margin:0;}
.cont_talleres_estudios {width: 100%;margin: 15px 0 0;}
.icon_talleres {width: 120px;}
.h2_cursos_desarrollo {margin: 10px 0 15px 0;}
.tit_ventajas_h2 {letter-spacing: 0;font-size: 30px;}
.num_ventajas {font-size: 25px;line-height: 25px;padding: 10px 0;width: 45px;}
.h2_diagrama {font-size: 38px;margin: 10px 0 50px;}
.ind_cien_list_modelo {width: 100%;margin: 10px 0;}
.lis_01_espe p span {display: none;}
.lis_01_espe {padding-right: 2%;}
.lis_02_espe {padding-left: 2%;}
.agradecimiento_reg_int {margin: 20px 0 0 20px;background: #ffffff9e;border-radius: 15px;padding: 5px;}

}
@media screen and (max-width: 500px){
.agende_reunion {margin: 10px 0;}
.bque_capacita_empre h2 {font-size: 35px;}
.cont_des_cursos {margin: 25px 0 0;width: 100%;}
.icon_des_cursos {width: 120px;}
.desea_mas_info {font-size: 30px;}
.num_gris_ventajas {font-size: 100px;line-height: 100px;}
.cont_vsm_modelo h2 {font-size: 30px;}
.cuadro_bco_contacto {padding: 30px 20px;}
.input_contacto {width: 100%;padding: 0 10px;}
.input_contacto_mensaje {width: 100%;max-width: 100%;min-width: 100%;padding: 10px 11px;}
.carruseDetalle {max-width: 300px!important;}
.carruseDetalle .slides > li img {width: 140px!important;}


}
@media screen and (max-width: 450px){
.h2_sim_efe_via {padding: 5px 0 0;}	
.sim_efe_via {margin: 55px 0 50px;}
.consu_negocio_int, .talleres_estudios_int {width: 100%;margin: 0;}
.img_caballo{width: 100px;margin: 0 0 10px;}
.img_grafica{width: 130px;margin: 0 0 10px;}
.desea_mas_info {margin: 45px 0 10px;}
.diagrama_img{width:100%;margin:0 0 15px;}
.blq_ind_diagrama {width: 100%;margin: 15px 0;}
.para_mante_dia_modelo {font-size: 32px;}
.cont_certificaciones {left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);}
.lista_especialistas_50 {margin:0;width:100%;text-align:center;}
.cont_bann_home {margin: 160px 0 20px;}

}
@media screen and (max-width: 400px){
.logo {max-width: 210px;margin: 12px 0 12px 5px;}
.fondo1Index {background-position: 74% top;}
.cont_testimonial {padding: 0 38px;background-size: 30px;}
.form_part_select {font-size: 20px;line-height: 25px;}
.contactenos_proyecto {margin: 290px 0 15px;}
.h1_contacto {font-size: 40px;}
.agradecimiento_reg_int {max-width: 96%;float: none;display: inline-block;width: 100%;margin: 10px 0 0;padding: 5px 3%;}
.agradecimiento_reg {background-size: 300px;background-position: top right;}
.carruseDetalle {max-width: 240px!important;}
.carruseDetalle .slides > li img {width: 110px!important;}
.tit_noticia_deta {font-size: 30px;}
.parr_noticia_deta {font-size: 20px;line-height: 24px;margin: 5px 0px;}
.tit_noticia_deta {font-size: 30px;line-height: 30px;margin:15px 0 5px;}
.parrafoDetalle {font-size: 16px;line-height: 22px;margin:10px 0;}
.contenedor_video iframe {height: 180px;}

}
@media screen and (max-width: 380px){
.num_ventajas {width: 40px;}
.num_ventajas {padding: 8px 0;}
.h2_red_01 {font-size: 27px;}


}

